/* Action Name for Add Build */
"Add Build" = "Adicionar Composição";

/* Action Name for Add Node */
"Add Point *EditablePathController*" = "Adicionar Ponto";

/* Action Name for Autoshrink */
"Auto-shrink *ResizeTool*" = "Contração automática";

/* Action Name for Color Drag */
"Color Drag *DrawableRep*" = "Arrasto de Cor";

/* Action Name for Convert Node */
"Convert Point *EditablePathController*" = "Converter Ponto";

/* Action Name for Create Shape */
"Create Shape *BrushTool*" = "Criar Forma";

/* Action Name for Create Shape */
"Create Shape *PenTool*" = "Criar Forma";

/* Action Name for Create Shape */
"Create Shape *StampTool*" = "Criar Forma";

/* Action Name for Attachment Delete Selection Content */
"Delete *attachment selection*" = "Apagar";

/* Action Name for Delete Node */
"Delete *EditablePathController*" = "Apagar";

/* Action Name for Delete Build Change */
"Delete Build" = "Apagar Composição";

/* Action Name for Insert Node */
"Insert Point *EditablePathController*" = "Inserir Ponto ";

/* Action Name for Instant Alpha */
"Instant Alpha" = "Alfa Instantâneo";

/* Action Name for Move Node */
"Move *EditablePathController*" = "Mover";

/* Action Name for Move Object */
"Move *SelectionTool*" = "Mover";

/* Action Name for Move Guide */
"Move Guide *MoveGuideTool*" = "Mover Guia";

/* Action Name for Nudge Object */
"Nudge *SelectionTool*" = "Empurrar";

/* Action Name for Remove Comment */
"Remove Comment *Comments*" = "Remover Comentário";

/* Action Name for Resize Object */
"Resize *SelectionTool*" = "Redimensionar";

/* Action Name for Rotate Object */
"Rotate *SelectionTool*" = "Girar";

/* Action Name for URL drag */
"URL Drag *DrawableRep*" = "Arrasto de URL";

